.wwt_required {
	font-weight:bold;
	color:#ff0000;
	font-size:x-small;
	vertical-align:top;
	position:relative;
	left:5px;
}

.wwt_fehlerfeld {
	border:#ff0000 2px solid;
}

#wwt_gewinnspielformular .control-group {
	margin-bottom:20px;
	vertical-align:middle;
	/*display:inline-block;*/
}

.form-horizontal .controls {
	margin-left:0 !important;
}
#wwt_gewinnspielformular label {
	color:#ffffff !important;
}

#wwt_gewinnspielformular .control-label {
	display:inline-block;
	vertical-align:middle;
	width:170px;
	color:#ffffff !important;
}

#wwt_gewinnspielformular .plz_ort, #wwt_gewinnspielformular .newsletter {
	/*width:12em;*/
}

#wwt_gewinnspielformular .newsletter, #wwt_gewinnspielformular .berater, #wwt_gewinnspielformular .dsgvo {
	text-align:right;
}

#wwt_gewinnspielformular .dsgvostar {
	position:relative;
	top:-5px;
}

#wwt_gewinnspielformular #jform_plz-lbl,#wwt_gewinnspielformular  #jform_ort-lbl {
	width:auto;
}

#wwt_gewinnspielformular #jform_plz {
	width:5em;
}

#wwt_gewinnspielformular #jform_ort {
	width:20em;
}

#wwt_gewinnspielformular #jform_plz, #wwt_gewinnspielformular #jform_ort {
	display:inline-block;
}

#wwt_gewinnspielformular .controls {
	display:inline-block;
}

#jform_newsletter-lbl, #jform_berater-lbl {
	max-width:490px;
}

#jform_newsletter, #jform_berater, #jform_dsgvo {
	position:relative;
	top:-5px;
	margin-right:10px;
}

.wwt_errormessages {
	padding:15px;
	background:#ffffff;
	border:2px solid #8A0000;
	color:#8A0000;
	margin-bottom:20px;
}

.wwt_errortitle {
	font-weight:bold;
}

.wwt_danketext, .wwt_endetext, .wwt_posttext, .wwt_pretext {
	color:#ffffff;
}

#jform_land_chzn:first-child, jform_erfahren_chzn:first-child {
	min-width:500px;
}

.popover {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	border:#000 solid 1px;
	background:rgba(255,255,255,0.75);
	display:inline-block;
	max-width:500px;
	padding:5px;
}

.popover-title {
	font-weight:bold;
	
}

.popover-content {
}

.invalid, .invalid + div.chzn-container a {
    border-color: red !important;
}

#system-message-container {
	position:fixed;
	top:0;
	right:0;
	z-index:500;
	min-width:25%;
}

#system-message-container div.alert-error h4.alert-heading::after {
	content:" Bitte Felder prüfen:";
}

html {
	min-height:100%;
}

body.com-wwtgewinnspiel {
	background-color: #0E3F8F;
	height:100%;
}

body.com-wwtgewinnspiel body-wrapper {
	height:100%;
}

fieldset#wwt_gewinnspielformular a.modal {
	display:inline !important;
	position:relative !important;
	color:#ffffff !important;
	font-weight:bold;
	text-decoration:underline;
}